<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="10dp" />
            <stroke android:width="1dip" android:color="@color/colorPrimary" />
            <solid android:color="#ffffff" />
        </shape>
    </item>
</selector>